.paraone {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: justify;
}

.updates {
	overflow: auto;
	visibility: visible;
	height: 456px;
	width: 268px;
	scrollbar-3dlight-color: #E8E6E2;
	scrollbar-highlight-color: #FFFFFF;
	scrollbar-darkshadow-color: #999999;
	scrollbar-lightshadow-color: #BBBBBB;
	scrollbar-shadow-color: #999999;
	scrollbar-arrow-color: #49a0ff;
	scrollbar-base-color: #E8E6E2;
}

.fontone {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}


.fonttwo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.paratwo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: justify;
	line-height: 15px;
	padding-top: 0px;
	padding-right: 12px;
	padding-bottom: 0px;
	padding-left: 4px;
}
